@font-face {
	font-family: 'MetaPro-Light';
	src: url('../fonts/MetaPro-Light.html');
	src: url('../fonts/MetaPro-Light.html') format('embedded-opentype'), url('../fonts/MetaPro-Light-2.html') format('woff2'), url('../fonts/MetaPro-Light-3.html') format('woff'), url('../fonts/MetaPro-Light-4.html') format('truetype'), url('../fonts/MetaPro-Light.svg#MetaPro-Light') format('svg');
}
@font-face {
	font-family: 'MetaPro-Medium';
	src: url('../fonts/MetaPro-Medium.html');
	src: url('../fonts/MetaPro-Medium.html') format('embedded-opentype'),  url('../fonts/MetaPro-Medium-2.html') format('woff2'),  url('../fonts/MetaPro-Medium-3.html') format('woff'),  url('../fonts/MetaPro-Medium-4.html') format('truetype'),  url('../fonts/MetaPro-Medium.svg#MetaPro-Medium') format('svg');
}
@font-face {
	font-family: 'MetaPro-NormalItalic';
	src: url('../fonts/MetaPro-NormalItalic.html');
	src: url('../fonts/MetaPro-NormalItalic.html') format('embedded-opentype'),  url('../fonts/MetaPro-NormalItalic-2.html') format('woff2'),  url('../fonts/MetaPro-NormalItalic-3.html') format('woff'),  url('../fonts/MetaPro-NormalItalic-4.html') format('truetype'),  url('../fonts/MetaPro-NormalItalic.svg#MetaPro-NormalItalic') format('svg');
}
@font-face {
	font-family: 'MetaPro-Book';
	src: url('../fonts/MetaPro-Book.html');
	src: url('../fonts/MetaPro-Book.html') format('embedded-opentype'),  url('../fonts/MetaPro-Book-2.html') format('woff2'),  url('../fonts/MetaPro-Book-3.html') format('woff'),  url('../fonts/MetaPro-Book-4.html') format('truetype'),  url('../fonts/MetaPro-Book.svg#MetaPro-Book') format('svg');
}